Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# TAOC.i File Reference

This graph shows which files directly or indirectly include this file:

## Functions

ACE_INLINE CORBA::Boolean | operator<< (TAO_OutputCDR &strm, const TAO::BufferingConstraint &_tao_aggregate)
ACE_INLINE CORBA::Boolean | operator>> (TAO_InputCDR &strm, TAO::BufferingConstraint &_tao_aggregate)

## Function Documentation

ACE_INLINE CORBA::Boolean operator<< | ( | TAO_OutputCDR & | strm,
|  | const TAO::BufferingConstraint & | _tao_aggregate
| ) |

ACE_INLINE CORBA::Boolean operator>> | ( | TAO_InputCDR & | strm,
|  | TAO::BufferingConstraint & | _tao_aggregate
| ) |